Bug 810924 - Need a cli message to run rebalance after a remove-brick abort
Need a cli message to run rebalance after a remove-brick abort
Status: CLOSED NOTABUG
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
pre-release
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: shylesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 12:21 EDT by shylesh
Modified: 2012-04-20 01:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 01:43:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-04-09 12:21:30 EDT
Description of problem:

whenever remove brick is aborted its better to run rebalance to maintain consistency hence display a message to the user to run rebalance after remove-brick abort.
Comment 1 Amit Chauhan 2012-04-11 02:53:56 EDT
    change:http://review.gluster.com/3112 can we change the reviewed and pushed.
Comment 2 Amar Tumballi 2012-04-20 01:43:49 EDT
abort is removed now from the 'remove-brick' hence the bug is not valid anymore.

Note You need to log in before you can comment on or make changes to this bug.